---
:id: 144619316
:submitters:
- :name: Derek Gale Smith
  :email: dgs4@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-10-28 12:58:00.403102000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-10-28 05:58:00.403102000 Z
:status: processed
:score: 90.0
